<?php

namespace AutoAdmin\Bundle\Content\Slug;

class EntitySlug
{
    public static function getSlug(string $class): string
    {
        return strtolower(trim(implode('-', preg_split('/(?=[A-Z])/', array_reverse(explode('\\', $class))[0])), '-'));
    }
}